# LANGUAGE translation of pHkondo Application
# Copyright pHAlkaline <contact@phalkaline.net>
#
msgid ""
msgstr ""
"Project-Id-Version: pHKondo V1.1\n"
"POT-Creation-Date: 2015-03-01 22:26+0000\n"
"PO-Revision-Date: 2021-02-21 16:31-0500\n"
"Last-Translator: pHAlkaline <contact@phalkaline.net>\n"
"Language-Team: Portuguesa <contact@phalkaline.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.4.2\n"
"Language: es\n"
"X-Poedit-SourceCharset: UTF-8\n"

msgid "Attachment is larger than the maximum filesize allowed."
msgstr "Tamaño del archivo es superior al tamaño permitido."

msgid "Attachment does not have a valid extension."
msgstr "Extensión de archivo no válida."
